Systemkrav

Følgende systemkrav gælder for Adobe Sign (tidligere Adobe Document Cloud eSign-tjenester eller Adobe EchoSign).

Browser

  • Microsoft Windows 10 med Microsoft Edge, Internet Explorer 11 eller en aktuel version af Firefox eller Chrome
  • Microsoft Windows 8 med Internet Explorer 11 eller senere eller en aktuel version af Firefox eller Chrome
  • Mac OS X v10.9 eller senere, der bruger Safari 7 eller senere eller en aktuel version af Firefox eller Chrome

Bemærk:

Microsoft Edge-browseren støtter ikke oprindeligt 256-bit AES-kryptering af PDF-filer.

Hvis du bruger Edge-browseren, skal du sikre dig, at du har den seneste version af Adobe Reader.

Mobilapp

Sprogversioner

Amerikansk engelsk

Britisk engelsk

Fransk

Tysk

Spansk

Catalansk

Baskisk

Brasiliansk portugisisk

Portugisisk

Japansk

Forenklet kinesisk

Traditionelt kinesisk

Koreansk

Indonesisk

Malaysisk

Thailandsk

Vietnamesisk


Kroatisk

Tjekkisk

Polsk 

Rumænsk

Russisk

Slovensk

Slovakisk

Tyrkisk

Ukrainsk

Dansk

Hollandsk

Finsk

Ungarsk

Islandsk

Italiensk

Norsk

Svensk



Understøttede dokumentformater til signatur

  • Adobe PDF (.pdf)
  • Microsoft Word (.doc og .docx)
  • Microsoft Excel (.xls og .xlsx)
  • Microsoft PowerPoint (.ppt og .pptx)
  • Tekst (.txt)
  • Rich Text (.rtf)
  • Grafik (.tif, .jpg, .jpeg, .gif, .bmp og .png)
  • Web (.htm eller .html)

Software, der kræves for at se et underskrevet dokument

  • Adobe Reader 9.0 eller senere for dokumenter, der er beskyttet med AES 128 bit-kryptering eller lavere
  • Adobe Reader 10 eller senere for dokumenter, der er beskyttet med AES 256 bit-kryptering

Adobes onlinetjenester er kun tilgængelige for brugere på mindst 13 år og kræver accept af yderligere vilkår og Adobes politik om beskyttelse af personlige oplysninger. Onlinetjenester er ikke tilgængelige i alle lande eller på alle sprog, kan kræve brugerregistrering og kan uden varsel blive afbrudt eller ændret helt eller delvist. Der kan blive pålagt yderligere gebyrer eller abonnementsopkrævninger.

IP-områder at godkende

Hvis du eksplicit godkender IP-adresser på dit netværk, skal du føje nedenstående IP-adresser til din firewall:

Nordamerika:

  • 52.71.63.224/27
  • 52.35.253.64/27 
  • 40.67.155.147/32
  • 40.67.154.249/32
  • 40.67.155.185/32
  • 40.67.155.112/32

Europa:

  • 52.48.127.160/27 
  • 52.58.63.192/27 

Japan:

  • 52.196.191.224/27 

Australien:

  • 52.65.255.192/27 

Indien:

  • 13.126.23.0/27


IP-områder til udgående mailafsendelse

Hvis din organisation godkender IP-adresser for at styre forbindelsen til dine indgående mailservere, skal du føje følgende IP-adresser til din hvidliste:

  • 40.67.157.141/32
  • 40.67.154.24/32
  • 40.67.158.131/32
  • 52.205.63.172/30
  • 52.41.255.236/30
  • 52.208.255.252/30
  • 52.59.244.0/30
  • 52.197.127.252/30
  • 52.65.63.248/30
  • 13.126.23.32/30

SSL/TLS-krav

TLS (Transport Layer Security) er den mest udbredte sikkerhedsprotokol i dag for webbrowsere og andre programmer, der kræver sikker dataudveksling over et netværk. Forbindelser til Adobe Sign kræver brug af TLS 1.2 og understøttelse af mindst ét af nedenstående cifferpakker.  Disse krav gælder både for indgående trafik til Sign-servere (browsere, API) og udgående trafik fra Sign-servere til kundeservere (API-tilbagekaldelser, der bruges til at hente aftalekildedokumenter, returnering af status og webhooks).

 

For browsere: Så længe du opfylder operativsystemets/browserens krav, bør du ikke have nogen browserrelaterede problemer. Alle disse operativsystemer/browsere opfylder vores TLS-krav.

 

For programmer, der bruger Sign API, understøtter disse frameworks TLS 1.2:

  • Java: Brug Java 8 eller senere
  • .NET: Brug .NET 4.6 eller senere
  • OpenSSL: Brug OpenSSL 1.0.1 eller senere

 

For servere, der skal bruges til at modtage tilbagekald eller webhook-anmodninger fra Sign:

  • Understøt TLS 1.2 og mindst ét af cifferpakkerne vist nedenfor
  • Hav et gyldigt TLS-certifikat, og medtag alle mellemliggende certifikater.

Kunder, der ønsker at teste, om deres server opfylder kravene, kan bruge en række gratis eller kommercielle værktøjer, inkl. Qualys SSLLabs Server Test, til at sikre, at deres server accepterer TLSv1.2, understøtter mindst ét af cifferpakkerne og har et gyldigt certifikat.

 

TLS-cifferpakker kræves:

TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA

TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256

TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256

TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA

TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384

TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384

TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA

TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256

TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256

TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA

TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384

TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384

TLS_RSA_WITH_AES_128_CBC_SHA256

TLS_RSA_WITH_AES_128_GCM_SHA256

TLS_RSA_WITH_AES_256_CBC_SHA256

TLS_RSA_WITH_AES_256_GCM_SHA384

SSL-certifikatmyndighed/certifikater (aktiveringsdato: 2. maj 2018)

Adobe Sign flytter til et nyt SSL-certifikat 2. maj 2018. Der er ingen ændring af den offentlige nøgle, underliggende kryptografiske protokoller eller skema.

Kun Adobe Sign-certifikatet (vist nedenfor) ændres. Den offentlige nøgle, Root CA og Intermediate CA forbliver uændret.

Kontakt kundeservice, hvis du har spørgsmål.

Download

Download

Dette arbejde har licens under en Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Opslag på Twitter™ og Facebook er ikke omfattet af vilkårene for Creative Commons.

Juridiske meddelelser   |   Politik for beskyttelse af personlige oplysninger online